@import url(http://fonts.googleapis.com/css?family=Monda);   



body {



	margin:0;



	padding:0;



	color:#CCC;



	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;



	font-family: 'Monda', sans-serif;



	background:url(../images/bg-high.jpg) no-repeat top #080808;



/*background-image:url(../images/bg_001.gif);*/



}



.odd_inner, .even_inner {

    margin-bottom: 10px;

    margin-top: 10px;

}

.payment_inner li {

    display: inline-block;

    list-style: none;

}.payment_inner label {

    width: 100%!important;

    float: none!important;

}



/* Paging */



#paging  ul{list-style:none; list-style-image:none; list-style-position:outside; list-style-type:none; text-align:center; float:left; width:100%; padding:0px; font-weight:600; margin-bottom:10px;background:#000; color:#FFF;  border-radius:5px; }



#paging li{ cursor: pointer; margin-left:5px; float:left; min-width:40px; border-left:1px solid #FFF; border-right:1px solid #FFF;}



#paging li.nob{ cursor: pointer; margin-left:15px; float:left; min-width:40px; border:none;}



#paging li a{ text-decoration:none; color:#FFF; padding:5px 10px;min-width:40px;}



#paging li a:hover{ background:#F58C0C; color:#FFF; border-radius:3px;min-width:40px;}



#paging li a:active{ background:#F87AB8;}



#paging li a.sel{ background:#F87AB8; color:#FFF; border-radius:3px;min-width:40px; }









a.check_btn_class {

    color: #fff;

    float: right;

    margin-right: 15px;

}

#search_btn {	



	margin-left: 40px;



	width:100px;



	font-size:16px;



}







div#header {



	margin-left:auto;



	margin-right:auto;



	width:1000px;



	height :180px;



	margin-bottom:10px;



	overflow:auto;



	/*background:url(../images/bg.png);*/



}







div#header1 {



	margin-left:50px;



	margin-right:auto;



	width:420px;



	height :170px;



	float:left;



	margin-bottom :0px;



}







div#header2 {



	width:480px;



	height :170px;



	float:left;



	margin-bottom :0px;



	vertical-align:middle;



}







div#logo_txt {



	max-height:130px;



	min-height:130px;



	font-size:65px;



	margin-top:5px;



	text-align:center;



}







div#header2 input {



	display:inline;



	float:left;



}







#srchbox2 {



	margin:35px 75px 35px auto;



	width:300px;



	height :30px;



	font-size:14px;



	color:#A0A0A4;



	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(235, 235, 235) 100%) repeat scroll 0px 0px transparent;



	border-radius: 3px 0px 0px 3px;



	border:thin #A0A0A4;



}







#srch_btn3 {



	margin:35px 375px 35px auto;



	font-size:14px;



	font-weight:bold;



	outline: none;



	cursor: pointer;



	text-align: center;



	text-decoration: none;



	color: #ffffff;



	border: solid 1px #0076a3; border-right:0px;



	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(235, 235, 235) 100%) repeat scroll 0px 0px transparent;



	/*background: #0095cd;



	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));



	background: -moz-linear-gradient(top,  #00adee,  #0078a5);*/



	border-top-right-radius: 5px 5px;



	border-bottom-right-radius: 5px 5px;



}







#srchbox{



	padding: 5px 15px;



	font-size:14px;



	color:#666;



	border:thin #A0A0A4;



	border-top-left-radius: 5px 5px;



	border-bottom-left-radius: 5px 5px;



	width:250px;



	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(235, 235, 235) 100%) repeat scroll 0px 0px transparent;



}







#srch_btn {



	padding: 5px 7px;



	font-size:14px;



	font-weight:bold;



	outline: none;



	cursor: pointer;



	text-align: center;



	text-decoration: none;



	color: #000000;



	border:1px #A0A0A4;



	background: #0095cd;



	background: linear-gradient(to bottom, rgb(185, 185, 185) 0%, rgb(185, 185, 185) 100%) repeat scroll 0px 0px transparent;



	border-top-right-radius: 5px 5px;



	border-bottom-right-radius: 5px 5px;



}







#srch_btn:hover {



	text-decoration: none;



	background: #007ead;



	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));



	background: -moz-linear-gradient(top,  #cbcbd7,  #cbcbd7);



}



/* Fixes submit button height problem in Firefox */



#srch_btn::-moz-focus-inner {



  border: 0;



}







.tfclear{



	clear:both;



}







#srch_btn2 {



	margin:35px 75px 35px auto;



	height :30px;



	font-size:14px;



	color:#A0A0A4;



	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(235, 235, 235) 100%) repeat scroll 0px 0px transparent;



	border-radius: 3px 3px 3px 3px;



	border:thin #A0A0A4;



}







div#header3 {



	margin-left:auto;



	margin-right:auto;



	width:200px;



	height :80px;



	float:left;



	margin-bottom :0px;



	padding-top:20px;



}







#cart {



	background:#FF0000;



	margin:auto;



	padding:5px;



	text-transform:uppercase;



	font-size:16px;



	color:#FFFFFF;



}







div#menu {



	width:1000px;



	min-height:40px;



	padding:8px 0 12px 0;



	/*background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(255, 235, 235) 100%) repeat scroll 0px 0px transparent;/



	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(51, 153, 204) 100%) repeat scroll 0px 0px transparent;*/



	background: linear-gradient(to bottom, rgb(250, 80, 80) 0%, rgb(102, 0, 0) 100%) repeat scroll 0px 0px transparent;



	box-shadow: 0px 0px 0px rgb(16, 177, 216);



	border-radius: 5px 5px 0px 0px;



	background:#626260;



	vertical-align:bottom;



	margin-left:auto;



	margin-right:auto;



	text-align:center;



	/*background:url(../images/bg.png);*/



}



div#menu img {



	max-height:30px;



}



div#content {



	margin-left:auto;



	margin-right:auto;



	width:1000px;



	background-color:#FFF;



	background:#000;



	min-height:400px;



	max-height:none;



	overflow:auto;



	padding-bottom:30px;



}







div#layer1left {



	/*background: linear-gradient(to bottom, rgb(36, 61, 128) 10%, rgb(36, 61, 128) 100%) repeat scroll 0px 0px transparent;rgb(150, 80, 80)*/



	background: linear-gradient(to bottom, rgb(102, 0, 0) 0%, rgb(150, 80, 80) 100%) repeat scroll 0px 0px transparent;



	background: rgb(102, 0, 0);



	width:180px;



	float:left;



	height:350px;



	padding:0px 10px 0px 10px;



	background:none;



}







div#layer1left select{



	width:100%;



	height:28px;



	padding: 5px;



	font-size:12px;



}







div#layer1left h2{



	padding:0px;



	font-size:20px;



	margin-bottom:-10px;



}







div#layer1left p{



	padding:0px;



	font-size:12px;



	margin-top:7px;



	margin-bottom:3px;



}







div#layer1right {



	width: 180px;



	float: left;



	height: 350px;



	color: #660000;



	background-image: url(../images/div2background.png);



}







div#bsctb img{



	margin-top:10px;



}







div#bsctb img:hover{



	margin-top:0px;



	width:160px;



	height:90px;



}







.layer1rightdiv {



	width:140px;



	height:50px;



	padding:5px;



	font-size:10px;



	color:#2A00FF;



	float:left;



}







div#layer1center {



	background-color:transparent;



	linear-gradient(to bottom, rgb(102, 0, 0) 0%, rgb(150, 80, 80) 100%) repeat scroll 0px 0px transparent;



	width:620px;



	float:left;



	height:350px;



	text-align:center;



	vertical-align:middle;



}







/*div#layer1center img {



	width:450px;



	padding:25px 25px;



}*/







div#slides {







    background-color:#E6E6E6;



    height:300px;



}







div#layer1{



	height:350px;



}







/*Footer PArt */







div#footer{



	text-align:center;



	vertical-align:middle;



	padding:20px;



	background:url(../images/bg-high.jpg);



	min-height:100px;



	color:#CCC;



}







div#footer-text{



	background:#000;



	width:1000px;



	text-align:center;



	margin-left:auto;



	margin-right:auto;



	height:100px;



	background:url(../images/bg.png);



	vertical-align:text-bottom;



	padding-top:20px;



}



#footer-social { height:30px; min-width:95px; margin-right:20px; }







div#slider1{



	height:300px;



	width:940px;



	margin-left:auto;



	margin-right:auto;



	border:0px #808080;



	margin-top:20px;



	background:#000;



}







div#slider2{



	height:270px;



	width:935px;



	margin-left:auto;



	margin-right:auto;



	padding-left:5px;



	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(235, 235, 235) 100%) repeat scroll 0px 0px transparent;



	border-radius: 3px 3px 0px 0px;



	background:#000;



	color:#FFF;



}







.innserslider2{



	width:235px;



	margin-left:auto;



	margin-right:auto;



	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(235, 235, 235) 100%) repeat scroll 0px 0px transparent;



	border-radius: 3px 0px 3px 3px;



	box-shadow: 0px 2px 0px rgb(238, 238, 238);



	color:#000000;



	float:left;



	height:98%;



}







.product_page {



	width:790px;



/*	padding-left:10px;



	margin-left:25px;



	margin-right:25px;



	margin-top:25px;



	margin-bottom:25px;



*/	/*background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(235, 235, 235) 100%) repeat scroll 0px 0px transparent;



	border-radius: 3px 3px 3px 3px;



	border:1px solid #CCC;*/



	box-shadow: 0px 2px 0px rgb(238, 238, 238);



	overflow:auto;



}







.product_div {



	width:220px;



	height:180px;



	margin-top:10px;



	margin-bottom:10px;



	padding:15px;



	color:#000;



	border:1px solid #CCC;



	float:left;



	margin-left:10px;



	border-radius: 3px 3px 3px 3px;



	border:1px solid #CCC;



	box-shadow: 0px 2px 0px rgb(238, 238, 238);



	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(235, 235, 235) 100%) repeat scroll 0px 0px transparent;



	font-size:11px;



}







.prod_name {



	color:#C00;



	font-size:14px;



	font-weight:bold;



}







.prod_price {



	font-size:24px;



	color:#003;



	text-align:center;



	margin-top:15px;



	margin-bottom:5px;



	font-weight:bold;



}







.srch_prod_img {



	width:125px;



	margin-left:auto;



	margin-right:auto;



	border:1px solid #CCC;



}







#search_line {



	border-radius: 5px 5px 5px 5px;



	border:1px solid #CCC;



	box-shadow: 0px 2px 0px rgb(238, 238, 238);



	width:740px;



	padding-left:30px;



	padding-top:10px;



	padding-bottom:10px;



	margin:10px;



	color:#003;



	font:100% Arial,Helvetica,sans-serif;



	font-size:18px;



	font-weight:bold;



	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(235, 235, 235) 100%) repeat scroll 0px 0px transparent;



}







.brand_img {



	height:50px;



	width:230px;



}







#product_div img {



	max-width:230px;



	margin-left:auto;



	margin-right:auto;



	text-align:center;



}







#thumbnail-text {



	width:300px;



}







div#contactuspage {



	width:1000px;



	overflow:auto;



	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(235, 235, 235) 100%) repeat scroll 0px 0px transparent;



	background:#000;



}







div#contactus {



	width:520px;



	border-radius: 5px 5px 5px 5px;



	border:1px solid #CCC;



	box-shadow: 3px 3px 3px rgb(238, 238, 238);



	padding-left:30px;



	padding-right:30px;



	padding-top:20px;



	font-size:14px;



	margin:15px;



	float:left;



	color:#CCC;



	padding-bottom:30px;



}







/*for tnc*/



div#tnc {



	width:904px;



	border-radius: 5px 5px 5px 5px;



	border:1px solid #CCC;



	box-shadow: 3px 3px 3px rgb(238, 238, 238);



	padding-left:30px;



	padding-right:30px;



	padding-top:20px;



	font-size:14px;



	margin:15px;



	float:left;



	color:#CCC;



	padding-bottom:30px;



}



/*tnc end*/











div#addcont {



	width:520px;



	border-radius: 5px;



	border:1px solid #CCC;



	box-shadow: 3px 3px 3px rgb(238, 238, 238);



	padding-top:20px;



	font-size:16px;



	margin-bottom:15px;



	min-height:210px;



}







div#addcont .had {



	font-size:20px;



	margin-top:0px;



	text-decoration:underline;



}







div#contactus a{



	color:#900;



}



.conttxtdiv { width:200px; float:left; max-width:200px; max-height:200px;  margin-bottom:30px; margin-left:10px;}



.contmapdiv { width:300px; float:left; max-width:300px; max-height:200px; margin-bottom:30px}



.contmapdiv img { max-width:300px; min-width:300px; max-height:200px;}











div#contactus-form {



	width:350px;



	float:right;



	height:300px;



	margin-top:15px;



	margin-right:10px;



	margin-bottom:20px;



	padding:10px;



	font-size:16px;



	border-radius: 5px 5px 5px 5px;



	border:1px solid #CCC;



	color:#CCC;



}







div#contactus-form textarea {



	width:100%;



}







.page_heading {



	font-size:24px;



	border-bottom:1px inset #000000;



	color:#ccc;



}







.car_heading {



	font-size:30px;



	text-align:center;



	color:#600;



	color:#999;



}







/*Gallery Page*/



.div_brangimg {height:200px; width:200px; margin:25px 0 0 23px; font-size:16px; text-align:center; color:#333; float:left; border:1px solid #666; border-radius:5px; }



.div_brangimg img {height:180px; width:180px; margin:10px; }



.div_brangimg img:hover {height:200px; width:200px; margin:0px; border-radius:5px; border:3px solid #888; }



.div_brangimg .txthdng {background:#000; color:#FFF; font-size:24px; margin-bottom:2px; padding:5px;}







/*Cars Page*/



.div_carimg {height:210px; padding:5px; width:160px; margin:10px 0 10px 22px; font-size:16px; text-align:center; color:#999; float:left; border:1px solid #666; border-radius:5px; font-size:11px; background:#FFF; color:#000; }



.div_carimg img {height:160px; width:160px; }







/*Alloy Wheels Page*/



.div_awimg {height:150px; width:145px; margin:10px 5px 10px 12px; font-size:16px; text-align:center; color:#333; float:left; border:1px solid #666; border-radius:5px; }



.div_awimg img {height:140px; width:135px; margin:5px; }



.div_awimg img:hover {height:155px; width:150px; padding:0px; margin:-5px; border-radius:5px; border:3px solid #888; }



.div_brangimg .txthdng {background:#000; color:#FFF; font-size:24px; margin-bottom:10px; padding:5px;}







/*-------------------------------------------------------------------------------------------------*/



	/*SOCIAL MEDIA ICONS */



/*-------------------------------------------------------------------------------------------------*/







.tweet-icon {



	height:26px;



	width:26px;



	background-image:url('../images/social/t.png');



	background-position: -0px -26px;



	float:right;



	margin-left:5px;



}



	.tweet-icon:hover {



		height:26px;



		width:26px;



		background-image:url('../images/social/t.png');



		background-position: -0px -0px;



	}







.facebook-icon {



	height:26px;



	width:26px;



	background-image:url('../images/social/f.png');



	background-position: -0px -26px;



	float:right;



	margin-left:5px;



}



	.facebook-icon:hover {



		height:26px;



		width:26px;



		background-image:url('../images/social/f.png');



		background-position: -0px -0px;



	}







.gmail-icon {



	height:26px;



	width:26px;



	background-image:url('../images/social/g.png');



	background-position: -0px -26px;



	float:right;



	margin-left:5px;



}



	.gmail-icon:hover {



		height:26px;



		width:26px;



		background-image:url('../images/social/g.png');



		background-position: -0px -0px;



	}